### Method

# WPEWebKit ContextMenuItem get_title

since: 2.48

#### Declaration [src]

    const gchar*
    webkit_context_menu_item_get_title (
      WebKitContextMenuItem* item
    )

#### Description [src]

Gets the title associated to `item`.

Available since: 2.48

#### Return value

Type: `const gchar*`

The title associated to the `WebKitContextMenuItem`, or `NULL` if `item` is a separator.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.